/* Auteur: Nicolas JANEY          */
/* nicolas.janey@univ-fcomte.fr   */
/* Avril 2005                     */

import java.io.*;

public class SommeRecursivePaire {
  static BufferedReader flux = new BufferedReader(new InputStreamReader(System.in));
  
  /* Fonction de calcul de la somme des n premiers        */
  /* nombres entiers paires                                     */
  /* n : nombre de nombres entiers a sommer               */

  public static int sommeRecursivePaire(int n) {
  /* Si n est egal a 1 le resultat est 2                  */
    if ( n == 1 )
      return(2);
  /* Si la fonction ne s'est pas terminee avant,          */
  /* le resultat est (2*n) + la somme des n-1 premiers    */
  /* nombres entiers paires                               */
    return(2*n+sommeRecursivePaire(n-1));    
  }
  
  public static void main(String [] args) throws IOException {
  /* Affichage message et lecture au clavier de la valeur */
  /* initiale de n                                        */
    System.out.print("Valeur de n : ");
    int n = Integer.valueOf(flux.readLine()).intValue();
  /* Lancement de la fonction recursive de calcul         */
  /* et affichage du resultat                             */
    System.out.print("Valeur de la somme : "+sommeRecursivePaire(n));
  }
}